# Generated by Django 4.1.3 on 2022-11-22 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bot', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='telegramusers',
            name='status',
            field=models.BooleanField(default=True),
        ),
    ]
